<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Henri de Toulouse-Lautrec</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Henri_de_Toulouse-Lautrec"/>
<meta name="wx_page_id" content="1233477"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Henri de Toulouse-Lautrec" id="wxsec1"><h1 class="pagetitle" id="wx1">Henri de Toulouse-Lautrec</h1>

<wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Toulouse-Lautrec%2C_Henri_de" class="new" title="Template:DEFAULTSORT:Toulouse-Lautrec, Henri de" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Toulouse-Lautrec,_Henri_de" id="wx2">Template:DEFAULTSORT:Toulouse-Lautrec, Henri de</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx3">
<div class="wx_image" wx:align="center" id="wx4"><a href="/wit/Immagine:Photolautrec.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Photolautrec.jpg" id="wx5"><img src="/wit/Immagine:Photolautrec.jpg" alt="" width="200" id="wx6"/></a></div>

<p id="wx7">Henri de Toulouse-Lautrec</p>
</div>

<p id="wx8"><b id="wx9">Henri de Toulouse-Lautrec</b> (<a href="/wit/Albi_%28Francia%29" title="Albi (Francia)" wx:linktype="known" wx:pagename="Albi_(Francia)" wx:page_id="41531" id="wx10">Albi</a>, <a href="/wit/24_novembre" title="24 novembre" wx:linktype="known" wx:pagename="24_novembre" wx:page_id="5305" id="wx11">24 novembre</a> <a href="/wit/1864" title="1864" wx:linktype="known" wx:pagename="1864" wx:page_id="4888" id="wx12">1864</a> – <a href="/wit/Saint-Andr%C3%A9-du-Bois" title="Saint-André-du-Bois" wx:linktype="known" wx:pagename="Saint-André-du-Bois" wx:page_id="185698" id="wx13">Saint-André-du-Bois</a>, <a href="/wit/9_settembre" title="9 settembre" wx:linktype="known" wx:pagename="9_settembre" wx:page_id="5257" id="wx14">9 settembre</a> <a href="/wit/1901" title="1901" wx:linktype="known" wx:pagename="1901" wx:page_id="4785" id="wx15">1901</a>) è stato  un <a href="/wit/Pittore" title="Pittore" wx:linktype="known" wx:pagename="Pittore" wx:page_id="222190" id="wx16">pittore</a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx17">francese</a>, tra le figure più significative dell'<a href="/wit/Arte" title="Arte" wx:linktype="known" wx:pagename="Arte" wx:page_id="19" id="wx18">arte</a> del tardo <a href="/wit/XIX_secolo" title="XIX secolo" wx:linktype="known" wx:pagename="XIX_secolo" wx:page_id="10117" id="wx19">Ottocento</a>.<wx:templateend start="wx_t1"/>
</p>

<div id="wx_toc"/>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx20">Biografia</h2>

<a id="Giovinezza" name="Giovinezza"/>
<wx:section level="3" title="Giovinezza" id="wxsec8"><h3 id="wx21">Giovinezza</h3>

<p id="wx22"><b id="wx23">Henri Marie Raymond de Toulouse-Lautrec Monfa</b> fu il primogenito del conte Alphonse e della contessa Adèle de Toulouse-Lautrec. L'aristocratica famiglia dei Toulouse-Lautrec risentiva ancora dell'effetto dei matrimoni tra consangunei contratti nelle precedenti generazioni, gli stessi conti erano cugini, ed Henri soffrì per questo di diverse malattie genetiche. Un altro fratello nacque nel <a href="/wit/1867" title="1867" wx:linktype="known" wx:pagename="1867" wx:page_id="4886" id="wx24">1867</a>, ma morì l'anno seguente.</p>

<p id="wx25">A 13 e a 14 anni, Henri si fratturò entrambi i <a href="/wit/Femore" title="Femore" wx:linktype="known" wx:pagename="Femore" wx:page_id="692484" id="wx26">femori</a>. La frattura non guarì mai e le sue gambe smisero di crescere, così che da adulto rimase alto solo 1,52 m, avendo sviluppato un busto normale ma mantenendo le gambe di un bambino (0,70 m). D'altro canto i suoi genitali erano ipertrofici, come provano alcune foto.</p>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx27"><a href="/wit/Immagine:Toulouse-Lautrec_-_La_Goulue_arrivant_au_Moulin_Rouge.jpg" title="La Goulue arriva al Moulin Rouge. (1892)." wx:linktype="image" wx:pagename="Immagine:Toulouse-Lautrec_-_La_Goulue_arrivant_au_Moulin_Rouge.jpg" id="wx28"><img src="/wit/Immagine:Toulouse-Lautrec_-_La_Goulue_arrivant_au_Moulin_Rouge.jpg" alt="La Goulue arriva al Moulin Rouge. (1892)." width="180" id="wx29"/></a> 

<div class="thumbcaption" id="wx30"><i id="wx31">La Goulue arriva al Moulin Rouge.</i>
<p id="wx32">(<a href="/wit/1892" title="1892" wx:linktype="known" wx:pagename="1892" wx:page_id="4860" id="wx33">1892</a>).</p>
</div>
</div>

<p id="wx34">Fisicamente inadatto a partecipare alla maggior parte delle attività solitamente intraprese dagli uomini della sua età, Toulouse-Lautrec si immerse completamente nella sua arte. Divenne un importante artista <a href="/wit/Post-Impressionismo" title="Post-Impressionismo" wx:linktype="known" wx:pagename="Post-Impressionismo" wx:page_id="97963" id="wx35">post-impressionista</a>, <a href="/wit/Illustratore" title="Illustratore" wx:linktype="known" wx:pagename="Illustratore" wx:page_id="1463268" id="wx36">illustratore</a> e <a href="/wit/Litografia" title="Litografia" wx:linktype="known" wx:pagename="Litografia" wx:page_id="2598" id="wx37">litografo</a> e registrò nelle sue opere molti dettagli dello stile di vita <a href="/wit/Boh%C3%A8me_%28movimento_artistico%29" title="Bohème (movimento artistico)" wx:linktype="known" wx:pagename="Bohème_(movimento_artistico)" wx:page_id="805653" id="wx38">bohèmien</a> della <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx39">Parigi</a> di fine '800. Toulouse-Lautrec contribuì anche con un certo numero di illustrazioni per la rivista <i id="wx40"><a href="/wit/Le_Rire" class="new" title="Le Rire" wx:linktype="unknown" wx:pagename="Le_Rire" id="wx41">Le Rire</a></i>, durante la metà degli <a href="/wit/Anni_1890" title="Anni 1890" wx:linktype="known" wx:pagename="Anni_1890" wx:page_id="48" id="wx42">anni '90</a>.</p>

<a id="Parigi" name="Parigi"/>
</wx:section><wx:section level="3" title="Parigi" id="wxsec9"><h3 id="wx43">Parigi</h3>

<p id="wx44">Fu definito "<i id="wx45">l'anima di <a href="/wit/Montmartre" title="Montmartre" wx:linktype="known" wx:pagename="Montmartre" wx:page_id="677994" id="wx46">Montmartre</a></i>", il quartiere parigino dove abitava. Rappresentò spesso la vita al <a href="/wit/Moulin_Rouge" title="Moulin Rouge" wx:linktype="known" wx:pagename="Moulin_Rouge" wx:page_id="131379" id="wx47">Moulin Rouge</a> e in altri locali e <a href="/wit/Teatro" title="Teatro" wx:linktype="known" wx:pagename="Teatro" wx:page_id="1157558" id="wx48">teatri</a> di Montmartre e di Parigi, e, in particolare, nei <a href="/wit/Bordello" title="Bordello" wx:linktype="known" wx:pagename="Bordello" wx:page_id="563363" id="wx49">bordelli</a> che frequentava costantemente (a quanto sembra, contrasse la <a href="/wit/Sifilide" title="Sifilide" wx:linktype="known" wx:pagename="Sifilide" wx:page_id="1198018" id="wx50">sifilide</a> da Rosa la Rouge, che viveva in un bordello). Visse tra le prostitute per lunghi periodi, sentendosi un emarginato come loro, e divenne il loro confidente e il testimone della loro vita più intima.</p>

<p id="wx51"><a href="/wit/Alcolismo" title="Alcolismo" wx:linktype="known" wx:pagename="Alcolismo" wx:page_id="692015" id="wx52">Alcolista</a> per la maggior parte della sua vita, finì in un manicomio poco prima della sua morte. Morì per complicazioni dovute all'alcolismo e alla sifilide nella tenuta familiare <a href="/wit/Malrom%C3%A9" class="new" title="Malromé" wx:linktype="unknown" wx:pagename="Malromé" id="wx53">Malromé</a>, nei pressi di <a href="/wit/Saint-Andr%C3%A9-du-Bois" title="Saint-André-du-Bois" wx:linktype="known" wx:pagename="Saint-André-du-Bois" wx:page_id="185698" id="wx54">Saint-André-du-Bois</a>, pochi mesi prima del suo trentasettesimo compleanno. È sepolto a <a href="/wit/Verdelais" title="Verdelais" wx:linktype="known" wx:pagename="Verdelais" wx:page_id="186040" id="wx55">Verdelais</a>, nella <a href="/wit/Gironda" title="Gironda" wx:linktype="known" wx:pagename="Gironda" wx:page_id="71062" id="wx56">Gironda</a>, a pochi chilometri dal suo luogo di nascita.</p>

<div class="wx_image" wx:thumb="thumb" id="wx57"><a href="/wit/Immagine:Lautrec_in_bed_1893.jpg" title="Nel letto, 1893" wx:linktype="image" wx:pagename="Immagine:Lautrec_in_bed_1893.jpg" id="wx58"><img src="/wit/Immagine:Lautrec_in_bed_1893.jpg" alt="Nel letto, 1893" width="300" id="wx59"/></a> 

<div class="thumbcaption" id="wx60"><i id="wx61">Nel letto</i>
<p id="wx62">, 1893</p>
</div>
</div>

<p id="wx63"><br id="wx64"/>
</p>

<a id="I_manifesti_pubblicitari" name="I_manifesti_pubblicitari"/>
</wx:section></wx:section><wx:section level="2" title="I manifesti pubblicitari" id="wxsec3"><h2 id="wx65">I manifesti pubblicitari</h2>

<p id="wx66">Lautrec è famoso anche per aver disegnato molti manifesti pubblicitari di locali parigini, che nel tempo hanno reso celebre la loro immagine. Tra i locali ricordiamo: <a href="/wit/Divan_Japonais" title="Divan Japonais" wx:linktype="known" wx:pagename="Divan_Japonais" wx:page_id="1479110" id="wx67">Divan Japonais</a>, <i id="wx68"><a href="/wit/Moulin_Rouge_%28Parigi%29" title="Moulin Rouge (Parigi)" wx:linktype="known" wx:pagename="Moulin_Rouge_(Parigi)" wx:page_id="713045" id="wx69">Moulin Rouge</a>: Bal Tous les soirs</i>, <i id="wx70"><a href="/wit/Aristide_Bruant_all%27Ambassadeurs" title="Aristide Bruant all'Ambassadeurs" wx:linktype="known" wx:pagename="Aristide_Bruant_all'Ambassadeurs" wx:page_id="1231597" id="wx71">Aristide Bruant all'Ambassadeurs</a></i> oppure per riviste come: <a href="/wit/La_revue_blanche" title="La revue blanche" wx:linktype="known" wx:pagename="La_revue_blanche" wx:page_id="1481744" id="wx72">La revue blanche</a>, <i id="wx73">L'estampe originale</i>.</p>

<a id="Film" name="Film"/>
</wx:section><wx:section level="2" title="Film" id="wxsec4"><h2 id="wx74">Film</h2>

<p id="wx75">Su Toulouse-Lautrec è stato girato il film del regista <a href="/wit/Roger_Planchon" title="Roger Planchon" wx:linktype="known" wx:pagename="Roger_Planchon" wx:page_id="664046" id="wx76">Roger Planchon</a>, Lautrec (1998).</p>

<a id="Opere" name="Opere"/>
</wx:section><wx:section level="2" title="Opere" id="wxsec5"><h2 id="wx77">Opere</h2>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx78"><a href="/wit/Immagine:Get_lautrec_1894_salon_in_the_rue_des_moulins.jpg" title="Al Salon di rue des Moulins" wx:linktype="image" wx:pagename="Immagine:Get_lautrec_1894_salon_in_the_rue_des_moulins.jpg" id="wx79"><img src="/wit/Immagine:Get_lautrec_1894_salon_in_the_rue_des_moulins.jpg" alt="Al Salon di rue des Moulins" width="150" id="wx80"/></a> 

<div class="thumbcaption" id="wx81">
<p id="wx82">Al Salon di rue des Moulins</p>
</div>
</div>

<ul id="wx83">
<li id="wx84"><i id="wx85"><a href="/wit/Al_circo_Fernando" title="Al circo Fernando" wx:linktype="known" wx:pagename="Al_circo_Fernando" wx:page_id="1092551" id="wx86">Al circo Fernando</a></i>
<p id="wx87">(<a href="/wit/1888" title="1888" wx:linktype="known" wx:pagename="1888" wx:page_id="4864" id="wx88">1888</a>)</p>
</li>

<li id="wx89"><i id="wx90"><a href="/wit/Ballo_al_Moulin_Rouge" title="Ballo al Moulin Rouge" wx:linktype="known" wx:pagename="Ballo_al_Moulin_Rouge" wx:page_id="1074249" id="wx91">Ballo al Moulin Rouge</a></i>
<p id="wx92">(<a href="/wit/1889" title="1889" wx:linktype="known" wx:pagename="1889" wx:page_id="4863" id="wx93">1889</a>-<a href="/wit/1890" title="1890" wx:linktype="known" wx:pagename="1890" wx:page_id="4862" id="wx94">1890</a>)</p>
</li>

<li id="wx95"><i id="wx96"><a href="/wit/Aristide_Bruant_all%27Ambassadeurs" title="Aristide Bruant all'Ambassadeurs" wx:linktype="known" wx:pagename="Aristide_Bruant_all'Ambassadeurs" wx:page_id="1231597" id="wx97">Aristide Bruant all'Ambassadeurs</a></i>
<p id="wx98">(<a href="/wit/1892" title="1892" wx:linktype="known" wx:pagename="1892" wx:page_id="4860" id="wx99">1892</a>)</p>
</li>

<li id="wx100"><i id="wx101"><a href="/wit/Al_Moulin_Rouge" title="Al Moulin Rouge" wx:linktype="known" wx:pagename="Al_Moulin_Rouge" wx:page_id="1149515" id="wx102">Al Moulin Rouge</a></i>
<p id="wx103">(1892-<a href="/wit/1895" title="1895" wx:linktype="known" wx:pagename="1895" wx:page_id="4735" id="wx104">1895</a>)</p>
</li>

<li id="wx105"><i id="wx106"><a href="/wit/Al_Salon_di_rue_des_Moulins" title="Al Salon di rue des Moulins" wx:linktype="known" wx:pagename="Al_Salon_di_rue_des_Moulins" wx:page_id="1087915" id="wx107">Al Salon di rue des Moulins</a></i>
<p id="wx108">(<a href="/wit/1894" title="1894" wx:linktype="known" wx:pagename="1894" wx:page_id="4858" id="wx109">1894</a>-1895)</p>
</li>

<li id="wx110"><i id="wx111"><a href="/wit/Salottino_privato" title="Salottino privato" wx:linktype="known" wx:pagename="Salottino_privato" wx:page_id="1231592" id="wx112">Salottino privato</a></i>
<p id="wx113">(<a href="/wit/1899" title="1899" wx:linktype="known" wx:pagename="1899" wx:page_id="4855" id="wx114">1899</a>)</p>
</li>

<li id="wx115"><i id="wx116"><a href="/wit/La_toilette_%28Toulouse-Lautrec%29" title="La toilette (Toulouse-Lautrec)" wx:linktype="known" wx:pagename="La_toilette_(Toulouse-Lautrec)" wx:page_id="311263" id="wx117">La toilette</a></i>
<p id="wx118">(<a href="/wit/1896" title="1896" wx:linktype="known" wx:pagename="1896" wx:page_id="4736" id="wx119">1896</a>)</p>
</li>
</ul>

<a id="Musei" name="Musei"/>
</wx:section><wx:section level="2" title="Musei" id="wxsec6"><h2 id="wx120">Musei</h2>

<p id="wx121">Elenco dei <a href="/wit/Museo" title="Museo" wx:linktype="known" wx:pagename="Museo" wx:page_id="1220114" id="wx122">musei</a> che espongono opere dell'artista:</p>

<ul id="wx123">
<li id="wx124"><a href="/wit/The_Art_Institute_di_Chicago" title="The Art Institute di Chicago" wx:linktype="known" wx:pagename="The_Art_Institute_di_Chicago" wx:page_id="835900" id="wx125">Art Institute di Chicago</a></li>

<li id="wx126"><a href="/wit/Collezione_B%C3%BChrle_di_Zurigo" title="Collezione Bührle di Zurigo" wx:linktype="known" wx:pagename="Collezione_Bührle_di_Zurigo" wx:page_id="1264532" id="wx127">Collezione Bührle di Zurigo</a></li>

<li id="wx128"><a href="/wit/Guggenheim_Museum_di_New_York" title="Guggenheim Museum di New York" wx:linktype="known" wx:pagename="Guggenheim_Museum_di_New_York" wx:page_id="1263245" id="wx129">Guggenheim Museum di New York</a></li>

<li id="wx130"><a href="/wit/Mus%C3%A9e_d%27Orsay_di_Parigi" title="Musée d'Orsay di Parigi" wx:linktype="known" wx:pagename="Musée_d'Orsay_di_Parigi" wx:page_id="616418" id="wx131">Musée d'Orsay di Parigi</a></li>

<li id="wx132"><a href="/wit/Mus%C3%A9e_Toulouse-Lautrec_di_Albi" title="Musée Toulouse-Lautrec di Albi" wx:linktype="known" wx:pagename="Musée_Toulouse-Lautrec_di_Albi" wx:page_id="1263426" id="wx133">Musée Toulouse-Lautrec di Albi</a></li>

<li id="wx134"><a href="/wit/Museum_of_Art_di_Baltimora" title="Museum of Art di Baltimora" wx:linktype="known" wx:pagename="Museum_of_Art_di_Baltimora" wx:page_id="1264512" id="wx135">Museum of Art di Baltimora</a></li>

<li id="wx136"><a href="/wit/Ny_Carlsberg_Glyptotek" title="Ny Carlsberg Glyptotek" wx:linktype="known" wx:pagename="Ny_Carlsberg_Glyptotek" wx:page_id="1323540" id="wx137">Ny Carlsberg Glyptotek</a></li>

<li id="wx138"><a href="/wit/Wadsworth_Atheneum_di_Hartford" title="Wadsworth Atheneum di Hartford" wx:linktype="known" wx:pagename="Wadsworth_Atheneum_di_Hartford" wx:page_id="1324660" id="wx139">Wadsworth Atheneum di Hartford</a></li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec7"><h2 id="wx140">Altri progetti</h2>

<wx:template id="wx_t2" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx141">
<ul id="wx142">
<li id="wx143"><a href="http://commons.wikimedia.org/wiki/Henri_de_Toulouse-Lautrec" class="extiw" title="commons:Henri_de_Toulouse-Lautrec" wx:linktype="interwiki" wx:pagename="commons:Henri_de_Toulouse-Lautrec" id="wx144">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx145">
<li id="wx146"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx147"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx148"/></a> <b id="wx149"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx150">Wikimedia Commons</a></b>
<p id="wx151">contiene file multimediali su <b id="wx152"><a href="http://commons.wikimedia.org/wiki/Henri_de_Toulouse-Lautrec" class="extiw" title="commons:Henri_de_Toulouse-Lautrec" wx:linktype="interwiki" wx:pagename="commons:Henri_de_Toulouse-Lautrec" id="wx153">Henri de Toulouse-Lautrec</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Pittura" page_id="65293"/>
<div style="clear:both; margin-top:1.2em; text-align:center; width:100%; border:2px solid #C2C200; font-size:95%; padding:2px; margin-left:auto; margin-right:auto;" id="wx154">
<div style="background: #F4EEA1; font-size:100%; padding:2px; border:1px solid #C2C200;" id="wx155"><b id="wx156"><a href="/wit/Pittura" title="Pittura" wx:linktype="known" wx:pagename="Pittura" wx:page_id="3197" id="wx157">Pittura</a></b> 

<div class="wx_image" wx:align="left" id="wx158"><a href="/wit/Immagine:Nuvola_apps_package_graphics.png" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_package_graphics.png" id="wx159"><img src="/wit/Immagine:Nuvola_apps_package_graphics.png" alt="" width="40" id="wx160"/></a></div>

<div class="wx_image" wx:align="right" id="wx161"><a href="/wit/Immagine:Nuvola_apps_package_graphics.png" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_package_graphics.png" id="wx162"><img src="/wit/Immagine:Nuvola_apps_package_graphics.png" alt="" width="40" id="wx163"/></a></div>
</div>

<p id="wx164"><a href="/wit/Categoria:Pittura" title="Categoria:Pittura" wx:linktype="known" wx:pagename="Categoria:Pittura" wx:page_id="24734" id="wx165">Pittura</a> · <a href="/wit/Categoria:Pittori" title="Categoria:Pittori" wx:linktype="known" wx:pagename="Categoria:Pittori" wx:page_id="27310" id="wx166">Pittori</a> · <a href="/wit/Categoria:Dipinti" title="Categoria:Dipinti" wx:linktype="known" wx:pagename="Categoria:Dipinti" wx:page_id="27519" id="wx167">Dipinti</a> · <a href="/wit/Musei_del_mondo" title="Musei del mondo" wx:linktype="known" wx:pagename="Musei_del_mondo" wx:page_id="25145" id="wx168">Musei del mondo</a></p>

<div style="background: #F9F6D4; padding:2px;" id="wx169"><a href="/wit/Categoria:Movimenti_pittorici" title="Categoria:Movimenti pittorici" wx:linktype="known" wx:pagename="Categoria:Movimenti_pittorici" wx:page_id="57312" id="wx170">Movimenti pittorici</a>
<p id="wx171">· <a href="/wit/Categoria:Movimenti_artistici" title="Categoria:Movimenti artistici" wx:linktype="known" wx:pagename="Categoria:Movimenti_artistici" wx:page_id="73947" id="wx172">Movimenti artistici</a> · <a href="/wit/Categoria:Tecniche_pittoriche" title="Categoria:Tecniche pittoriche" wx:linktype="known" wx:pagename="Categoria:Tecniche_pittoriche" wx:page_id="50044" id="wx173">Tecniche pittoriche</a></p>
</div>
</div>

<wx:templateend start="wx_t3"/>
<p id="wx174"><wx:template id="wx_t4" pagename="Template:Link_AdQ" page_id="166883"/>
<span id="interwiki-zh-fa"/></p>

<p id="wx175"><wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Link_AdQ" page_id="166883"/>
<span id="interwiki-cs-fa"/></p>

<wx:templateend start="wx_t5"/>
<p id="wx176"><wx:template id="wx_t6" pagename="Template:Link_AdQ" page_id="166883"/>
<span id="interwiki-eo-fa"/></p>

<wx:templateend start="wx_t6"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Henri_de_Toulouse-Lautrec" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx177">Categorie</a>: <span dir="ltr" id="wx178"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx179">Biografie</a></span> | <span dir="ltr" id="wx180"><a href="/wit/Categoria:Pittori_francesi_del_XIX_secolo" title="Categoria:Pittori francesi del XIX secolo" wx:linktype="known" wx:pagename="Categoria:Pittori_francesi_del_XIX_secolo" wx:page_id="1497783" id="wx181">Pittori francesi del XIX secolo</a></span> | <span dir="ltr" id="wx182"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx183">BioBot</a></span> | <span dir="ltr" id="wx184"><a href="/wit/Categoria:Voci_di_qualit%C3%A0_su_zh.wiki" title="Categoria:Voci di qualità su zh.wiki" wx:linktype="known" wx:pagename="Categoria:Voci_di_qualità_su_zh.wiki" wx:page_id="681001" id="wx185">Voci di qualità su zh.wiki</a></span> | <span dir="ltr" id="wx186"><a href="/wit/Categoria:Voci_di_qualit%C3%A0_su_cs.wiki" title="Categoria:Voci di qualità su cs.wiki" wx:linktype="known" wx:pagename="Categoria:Voci_di_qualità_su_cs.wiki" wx:page_id="681043" id="wx187">Voci di qualità su cs.wiki</a></span> | <span dir="ltr" id="wx188"><a href="/wit/Categoria:Voci_di_qualit%C3%A0_su_eo.wiki" title="Categoria:Voci di qualità su eo.wiki" wx:linktype="known" wx:pagename="Categoria:Voci_di_qualità_su_eo.wiki" wx:page_id="681056" id="wx189">Voci di qualità su eo.wiki</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ast.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="ast:Henri_de_Toulouse-Lautrec" id="wx190">Asturianu</a> | <a href="http://bg.wikipedia.org/wiki/%D0%90%D0%BD%D1%80%D0%B8_%D0%B4%D1%8C%D0%BE_%D0%A2%D1%83%D0%BB%D1%83%D0%B7-%D0%9B%D0%BE%D1%82%D1%80%D0%B5%D0%BA" class="external" wx:linktype="interwiki" wx:pagename="bg:Анри_дьо_Тулуз-Лотрек" id="wx191">Български</a> | <a href="http://bn.wikipedia.org/wiki/%E0%A6%85%E0%A6%81%E0%A6%B0%E0%A6%BF_%E0%A6%A6%E0%A7%8D%E0%A6%AF_%E0%A6%A4%E0%A7%81%E0%A6%B2%E0%A7%81%E0%A6%9C-%E0%A6%B2%E0%A7%8B%E0%A6%A4%E0%A7%8D%E0%A6%B0%E0%A7%87%E0%A6%95" class="external" wx:linktype="interwiki" wx:pagename="bn:অঁরি_দ্য_তুলুজ-লোত্রেক" id="wx192">বাংলা</a> | <a href="http://br.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="br:Henri_de_Toulouse-Lautrec" id="wx193">Brezhoneg</a> | <a href="http://bs.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="bs:Henri_de_Toulouse-Lautrec" id="wx194">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="ca:Henri_de_Toulouse-Lautrec" id="wx195">Català</a> | <a href="http://cs.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="cs:Henri_de_Toulouse-Lautrec" id="wx196">Česky</a> | <a href="http://da.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="da:Henri_de_Toulouse-Lautrec" id="wx197">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="de:Henri_de_Toulouse-Lautrec" id="wx198">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%91%CE%BD%CF%81%CE%AF_%CE%BD%CF%84%CE%B5_%CE%A4%CE%BF%CF%85%CE%BB%CE%BF%CF%8D%CE%B6-%CE%9B%CF%89%CF%84%CF%81%CE%AD%CE%BA" class="external" wx:linktype="interwiki" wx:pagename="el:Ανρί_ντε_Τουλούζ-Λωτρέκ" id="wx199">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="en:Henri_de_Toulouse-Lautrec" id="wx200">English</a> | <a href="http://eo.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="eo:Henri_de_Toulouse-Lautrec" id="wx201">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="es:Henri_de_Toulouse-Lautrec" id="wx202">Español</a> | <a href="http://et.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="et:Henri_de_Toulouse-Lautrec" id="wx203">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="eu:Henri_de_Toulouse-Lautrec" id="wx204">Euskara</a> | <a href="http://fi.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="fi:Henri_de_Toulouse-Lautrec" id="wx205">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="fr:Henri_de_Toulouse-Lautrec" id="wx206">Français</a> | <a href="http://gl.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="gl:Henri_de_Toulouse-Lautrec" id="wx207">Galego</a> | <a href="http://he.wikipedia.org/wiki/%D7%90%D7%A0%D7%A8%D7%99_%D7%93%D7%94_%D7%98%D7%95%D7%9C%D7%95%D7%96-%D7%9C%D7%95%D7%98%D7%A8%D7%A7" class="external" wx:linktype="interwiki" wx:pagename="he:אנרי_דה_טולוז-לוטרק" id="wx208">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="hr:Henri_de_Toulouse-Lautrec" id="wx209">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Henri_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="hu:Henri_Toulouse-Lautrec" id="wx210">Magyar</a> | <a href="http://io.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="io:Henri_de_Toulouse-Lautrec" id="wx211">Ido</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%B3%E3%83%AA%E3%83%BB%E3%83%89%E3%83%BB%E3%83%88%E3%82%A5%E3%83%BC%E3%83%AB%E3%83%BC%E3%82%BA%EF%BC%9D%E3%83%AD%E3%83%BC%E3%83%88%E3%83%AC%E3%83%83%E3%82%AF" class="external" wx:linktype="interwiki" wx:pagename="ja:アンリ・ド・トゥールーズ＝ロートレック" id="wx212">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%ED%88%B4%EB%A3%A8%EC%A6%88_%EB%A1%9C%ED%8A%B8%EB%A0%89" class="external" wx:linktype="interwiki" wx:pagename="ko:툴루즈_로트렉" id="wx213">한국어</a> | <a href="http://la.wikipedia.org/wiki/Henricus_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="la:Henricus_de_Toulouse-Lautrec" id="wx214">Latina</a> | <a href="http://lb.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="lb:Henri_de_Toulouse-Lautrec" id="wx215">Lëtzebuergesch</a> | <a href="http://nl.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="nl:Henri_de_Toulouse-Lautrec" id="wx216">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="no:Henri_de_Toulouse-Lautrec" id="wx217">Norsk (bokmål)</a> | <a href="http://oc.wikipedia.org/wiki/Enric_de_Tolosa-Lautr%C3%A8c" class="external" wx:linktype="interwiki" wx:pagename="oc:Enric_de_Tolosa-Lautrèc" id="wx218">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="pl:Henri_de_Toulouse-Lautrec" id="wx219">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="pt:Henri_de_Toulouse-Lautrec" id="wx220">Português</a> | <a href="http://ro.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="ro:Henri_de_Toulouse-Lautrec" id="wx221">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A2%D1%83%D0%BB%D1%83%D0%B7-%D0%9B%D0%BE%D1%82%D1%80%D0%B5%D0%BA%2C_%D0%90%D0%BD%D1%80%D0%B8_%D0%B4%D0%B5" class="external" wx:linktype="interwiki" wx:pagename="ru:Тулуз-Лотрек,_Анри_де" id="wx222">Русский</a> | <a href="http://scn.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="scn:Henri_de_Toulouse-Lautrec" id="wx223">Sicilianu</a> | <a href="http://simple.wikipedia.org/wiki/Henri_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="simple:Henri_Toulouse-Lautrec" id="wx224">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="sk:Henri_de_Toulouse-Lautrec" id="wx225">Slovenčina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%90%D0%BD%D1%80%D0%B8_%D0%B4%D0%B5_%D0%A2%D1%83%D0%BB%D1%83%D0%B7-%D0%9B%D0%BE%D1%82%D1%80%D0%B5%D0%BA" class="external" wx:linktype="interwiki" wx:pagename="sr:Анри_де_Тулуз-Лотрек" id="wx226">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="sv:Henri_de_Toulouse-Lautrec" id="wx227">Svenska</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%AD%E0%B8%AD%E0%B8%87%E0%B8%A3%E0%B8%B5_%E0%B9%80%E0%B8%94%E0%B8%AD_%E0%B8%95%E0%B8%B9%E0%B8%A5%E0%B8%B9%E0%B8%AA-%E0%B9%82%E0%B8%A5%E0%B9%81%E0%B8%95%E0%B8%A3%E0%B9%87%E0%B8%81" class="external" wx:linktype="interwiki" wx:pagename="th:อองรี_เดอ_ตูลูส-โลแตร็ก" id="wx228">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/Henri_de_Toulouse-Lautrec" class="external" wx:linktype="interwiki" wx:pagename="tr:Henri_de_Toulouse-Lautrec" id="wx229">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E4%BA%A8%E5%88%A9%C2%B7%E5%BE%B7%C2%B7%E5%9C%9F%E9%AD%AF%E6%96%AF-%E7%BE%85%E7%89%B9%E5%88%97%E5%85%8B" class="external" wx:linktype="interwiki" wx:pagename="zh:亨利·德·土魯斯-羅特列克" id="wx230">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx231">Henri de</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx232">Toulouse-Lautrec</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx233">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx234">Albi</p>
</wx:argument><wx:argument name="LuogoNascitaLink">
<p id="wx235">Albi (Francia)</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx236">24 novembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx237">1864</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx238">Saint-André-du-Bois</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx239">9 settembre</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx240">1901</p>
</wx:argument><wx:argument name="Attività">
<p id="wx241">pittore</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx242">1800</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx243">francese</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx244">, tra le figure più significative dell'<a href="/wit/Arte" title="Arte" wx:linktype="known" wx:pagename="Arte" wx:page_id="19" id="wx245">arte</a> del tardo <a href="/wit/XIX_secolo" title="XIX secolo" wx:linktype="known" wx:pagename="XIX_secolo" wx:page_id="10117" id="wx246">Ottocento</a></p>
</wx:argument><wx:argument name="Immagine">
<p id="wx247">Photolautrec.jpg</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="commons">
<p id="wx248">Henri de Toulouse-Lautrec</p>
</wx:argument><wx:argument name="etichetta">
<p id="wx249">Henri de Toulouse-Lautrec</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx250">zh</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx251">cs</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx252">eo</p>
</wx:argument></wx:templatearguments>
</html>
